Subject: RE: Verifier Training
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 Jan 2002 10:41:30 -0800 (PST)

Works for me too.

Jerry

 -----Original Message-----
From: 	Ratliff, Dale  
Sent:	Thursday, January 17, 2002 10:56 AM
To:	Schoolcraft, Darrell; Spraggins, Gary; Graves, Jerry; Shafer, Allen
Cc:	January, Steve; McPherson, Cliff
Subject:	RE: Verifier Training

After talking with Cliff the later part of the week of January 28 will work out the best.  Please let me know if this will not work for anyone.

Dale

 -----Original Message-----
From: 	January, Steve  
Sent:	Tuesday, January 15, 2002 5:28 PM
To:	Ratliff, Dale; McPherson, Cliff
Cc:	Schoolcraft, Darrell; Spraggins, Gary; Graves, Jerry; Shafer, Allen
Subject:	FW: Verifier Training

Dale, please co-ordinate a meeting with Cliff, yourself, and the others copied on this list as soon as practicle. Allen, can you come to Houston to attend the meeting? I'd like to get this program going right away. thanks. sj

 -----Original Message-----
From: 	McPherson, Cliff  
Sent:	Tuesday, January 15, 2002 4:38 PM
To:	January, Steve; Bryant, Mike; Freeman, John
Cc:	Jeffers, Joe
Subject:	Verifier Training

Gentlemen,
In preparation to comply with the Operator Qualification Rule, we need to schedule a training session for your OQ evaluators.  I know that you have reviewed the SBP Verifier Training CBT module, but we think that a better approach for non-SBP personnel would be a live trainer who can present the responsibilities of the evaluator from the perspective of the OQ rule.  The instructor we have in mind has a very good understanding of both the regulatory requirements of OQ and the process of skills evaluation.

I expect this training session to take no more than a day.  Please let me know a couple of dates when this class could be presented to the personnel of your choice.  Once we know how many people and when to schedule classes, we'll contact the instructor.  (Trainer is not available the last week of February and the first week of March)   Please reply within the next week so that we can reserve time on the instructor's schedule.

Call if you have questions or concerns.  (713-345-6857)